<div class="container">
  <h2>Tenants</h2>
  <a href="#!/admin/tenant/create">
    <span class="glyphicon glyphicon-plus"></span>&nbsp;&nbsp;
    Add
  </a><br/>
  <table class="table table-striped table-responsive">
    <thead>
      <th>#</th>
      <th>Tenant</th>
      <th>Long Name</th>
      <th>Email</th>
    </thead>
    <tbody>
        <tr ng-repeat="tenant in tenants">
          <td style="width:15%;">
            <a href="#!/admin/tenant/edit/{{tenant._id}}"><span class="glyphicon glyphicon-edit"></span></a>
            &nbsp;
            <a href="#!/admin/tenant/delete/{{tenant._id}}"><span class="glyphicon glyphicon-trash"></span></a>
          </td>
          <td>
            {{tenant.name}}
          </td>
          <td>{{tenant.longName}}</td>
          <td>{{tenant.email}}</td>
        </tr>
    </tbody>
  </table>
</div>
